.pagination-box {
	align-items: center;
	display: flex;
	justify-content: flex-end;
	margin-bottom: 20px;
	padding-top: 20px;
}
.pagination-number {
	font-weight: 600;
	padding: 5px 10px;
	position: relative;
	font-size: 14px;
}

.pagination-number-disabled {
	display: none;
}

.pagination-number-current {
	border: solid 1px;
	border-radius: 3px;
}

.pagination-number:hover:enabled {
	background-color: #eeeeee;
}

.pagination-selected {
	background-color: #094a6f;
	color: #FFF;
}
